Page MenuHomePhabricator

Support the Parsing team with ongoing changes
Closed, ResolvedPublic

Description

I'll keep supporting the https://www.mediawiki.org/wiki/Parsing team this quarter.
These are the projects which will likely need some attention from me, although this is all temporary and will probably be scoped better in the next weeks.
(I'll also followup on work related to T145530 when it's time.)

On hindsight I dunno how much these tracking tasks are useful. They probably aren't.

Event Timeline

Elitre created this task.Dec 30 2016, 1:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 30 2016, 1:52 PM
Qgil assigned this task to Elitre.Jan 7 2017, 1:49 PM
Qgil triaged this task as Low priority.
Elitre renamed this task from Support the Parsing team with update to image markup output/update CSS for Cite to Support the Parsing team with ongoing changes.Apr 26 2017, 5:15 PM
Elitre raised the priority of this task from Low to Normal.
Elitre added a comment.EditedMay 8 2017, 8:17 AM

We are helping the team with their preprocessor stuff. More in separate task.

I wrapped up the preprocessor change to make room for the next batch of communications, that's around Tidy.

Qgil added a subscriber: Qgil.Jun 30 2017, 12:02 PM

On hindsight I dunno how much these tracking tasks are useful. They probably aren't.

I don't think this task is needed at this point, as long as specific support requests have their own tasks.

Elitre closed this task as Resolved.Jul 31 2017, 6:56 PM

I'll still support them, through specific tasks though!